I wouldn't say it's a requirement per se. You are presumably already OK
with the bugs in SP3 that are fixed in SP5, I don't expect that changing
the eDir version at the server end will affect anything.


--
ataubman
------------------------------------------------------------------------
ataubman's Profile: https://forums.netiq.com/member.php?userid=301
View this thread: https://forums.netiq.com/showthread.php?t=48014